body {
	font-family: 'Nunito Sans', sans-serif;
	color: #fff;
	counter-reset: trendingcounter;
	font-size: 17px;
}
a {
	color: #fff;
	transition: 0.1s;
}
a:hover {
	color: #fff;
	text-decoration: none;
	transition: 0.1s;
}
.bired {
	color: #e23529 !important;
}
.bired:hover {
	color: #e23529;
}
.biredbg {
	background-color: #e23529;
}
.bigray {
	color: #222222;
}
.bigraybg {
	background-color: #222222;
}
.biblack {
	color: #121212;
}
.biblackbg {
	background-color: #121212;
}
.pt10 {
	padding-top: 10px;
}
.pb10 {
	padding-bottom: 10px;
}
.ptb10 {
	padding-top: 10px;
	padding-bottom: 10px;
}
.pt20 {
	padding-top: 20px;
}
.pb20 {
	padding-bottom: 20px;
}
.ptb20 {
	padding-top: 20px;
	padding-bottom: 20px;
}

.mt10 {
	margin-top: 10px;
}
.pb10 {
	margin-bottom: 10px;
}
.mtb10 {
	margin-top: 10px;
	margin-bottom: 10px;
}
.mt20 {
	margin-top: 20px;
}
.pb20 {
	margin-bottom: 20px;
}
.mtb20 {
	margin-top: 20px;
	margin-bottom: 20px;
}
.bihead {
	font-weight: 700;
	font-size: 16px;
	line-height: 100px;
}
.biheadradio {
	display: inline;
}
.biheadradio img {
	height: 25px;
	margin: 5px;
	transition: 0.1s;
}
.biheadradio img:hover {
	margin-top: 0px;
	transition: 0.1s;
}
.biheadsearchcontainer {
	display: inline;
	padding: 10px 0px 10px 10px;
	border-left: 1px solid #434343;
	margin-left: 10px;
}
.biheadsocial {
	display: inline;
	padding: 10px 0px 10px 10px;
	border-left: 1px solid #434343;
	margin-left: 10px;
}
.biheadsocial a {
	padding: 5px;
	font-size: 20px;
}
.biheadsocialmobile a {
	margin-left: 10px;
	font-size: 20px;
}
.biheadnavmobile {
	font-size: 20px;
}
.biheadsocial a:hover {
	color: #e23529;
}
.binav {
	font-weight: 800;
	font-size: 15px;
}
.binavi {
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	transition: 0.1s;
}
.binavi:hover {
	border-bottom: 5px solid #fff;
	padding-bottom: 15px;
	transition: 0.1s;
}
.binavmobile {
	display: none;
}
.bicontainerpad {
	padding-top: 35px;
	padding-bottom: 35px;
}
.bicontainerpadsub {
	padding-top: 20px;
	padding-bottom: 20px;
}
.biheadline {
	font-size: 13px;
	color: #fff;
	margin-top: 25px;
	border-left: 1px solid #333;
}
.biheadline a {
	font-size: 24px;
	color: #fff;
	font-weight: 800;
}
.biheadline a:hover {
	color: #e23529;
}
.biheadline-arrow {
	padding: 5px 20px;
	border: 1px solid #434343;
	font-size: 30px;
	color: #fff;
	display: inline;
	margin: 5px;
	transition: 0.1s;
}
.biheadline-arrow:hover {
	background-color: #434343;
	transition: 0.1s;
}
.biheadline-img {
	width: 100%;
    height: 220px;
    background-size: cover;
    background-position: center;
}
.bihomeschedule {
	padding: 30px;
	color: #fff;
}
.bihomeschedule a {
	color: #fff;
}
.bihomeschedule-arrow {
	padding: 5px 20px;
	border: 1px solid #ec756c;
	font-size: 30px;
	color: #fff;
	display: inline;
	margin-right: 5px;
	transition: 0.1s;
}
.bihomeschedule-arrow:hover {
	background-color: #000;
	transition: 0.1s;
}

.bihomeradio {
	width: 100%;
	height: 400px;
	background-size: 350px;
	background-position: top;
	background-repeat: no-repeat;
	background-color: #0b0b0b;
}
.bihomeradio-text {
	position: absolute;
	padding: 20px;
	top: 200px;
}

.bihometh {
	border-top: 1px solid #333;
	margin-top: 20px;
	padding-top: 10px;
}

.bihomethmain {
	width: 100%;
    height: 350px;
    background-size: cover;
    background-position: center;
}
.bihomethh {
	border-bottom: 1px solid #333;
	font-size: 14px;
	padding-top: 20px;
	padding-bottom: 20px;
	line-height: 25px;
}
.bihomethh a {
	font-size: 20px;
	font-weight: 500;
}
.bihomethh a:hover {
	color: #e23529;
}
.bifootsi {
	background-color: #cd3428;
	border-radius: 50%;
	display: inline-block;
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	transition: 0.1s;
	margin-right: 5px;
	font-size: 22px;
}
.bifootsi:hover {
	background-color: #000;
	transition: 0.1s;
}

.bifootnav a {
	padding-bottom: 10px;
	font-size: 12px;
}
.bifootnav a:hover {
	color: #e23529;
}

.bibwswap {
	color: #000;
}
.bibwswap a {
	color: #000;
}
.bibwswap a:hover {
	color: #e23529;
}
.bihomernh {
	font-size: 32px;
	font-weight: 800;
	line-height: 24px;	
}
.bihomernh b {
	font-size: 16px;
	font-weight: 800;
	color: #e23529;
}
.bihomernresults {
	border-bottom: 1px solid #dddddd;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 14px;
}
.bihomernresults a {
	font-size: 20px;
	font-weight: 600;
	line-height: 25px;
}
.bihomernsep {
	border-bottom: 4px solid #eee;
	margin-bottom: 20px;
	margin-top: 10px;
	margin-left: -30px;
}
.bihomelnsep {
	border-bottom: 4px solid #444;
	margin-top: 30px;
	margin-right: -30px;
	margin-bottom: 30px;
}
.bihomernsi {
	background-color: #fff;
	border: 2px solid #ccc;
	border-radius: 50%;
	display: inline-block;
	width: 34px;
	height: 34px;
	text-align: center;
	line-height: 34px;
	margin-right: 10px;
	font-size: 20px;
}
.bihomernsid a {
	border-bottom: 1px dashed #ddd;
	padding-bottom: 10px;
	margin-bottom: 10px;
	display: block;
}
.bihomeln-img {
	width: 260px;
    height: 180px;
    background-size: cover;
    background-position: center;
	float: left;
	margin-right: 20px;
}
.bihomeln a {
	font-size: 28px;
	font-weight: 700;	
	text-transform: none;
}
.bihomeln {
	margin-bottom: 30px;
	line-height: 25px;
	font-size: 13px;
	text-transform: uppercase;
}
.bihomert-num {
	font-size: 26px;
	font-weight: 800;
	color: #e23529;
	width: 35px;
	display: block;
	float: left;
}
.bihomert-num span::before {
	counter-increment: trendingcounter;
	content: counter(trendingcounter) ".";
}
.bihomert-img {
	display: block;
	width: 100px;
    height: 100px;
    background-size: cover;
    background-position: center;
	float: left;
	margin-right: 10px;
}
.bihomert-text {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3; /* number of lines to show */
	-webkit-box-orient: vertical;
}
.bihomert a {
	font-size: 16px;
	font-weight: 700;	
}
.bihomert {
	margin-top: 15px;
	margin-bottom: 15px;
	line-height: 25px;
	font-size: 13px;
}
h1 {
	color: #fff;
	font-size: 48px;
	font-weight: 800;
	display: inline;
	padding: 0;
	margin: 0;
	line-height: 48px;
}
h1.ured span {
	background: linear-gradient(0deg, rgba(255,0,255,0) 0%, rgba(255,0,255,0) 17%, rgba(226,53,41,1) 17%, rgba(226,53,41,1) 33%, rgba(255,0,255,0) 33%);
	padding: 0 25px 0 0;
	box-decoration-break: clone;
	-webkit-box-decoration-break: clone;
	margin-right: -10px;
}
h1.ublack span {
	background: linear-gradient(0deg, rgba(255,0,255,0) 0%, rgba(255,0,255,0) 17%, rgba(0,0,0,1) 17%, rgba(0,0,0,1) 33%, rgba(255,0,255,0) 33%);
	padding: 0 25px 0 0;
	box-decoration-break: clone;
	-webkit-box-decoration-break: clone;
	margin-right: -10px;
}
h2 {
	color: #fff;
	font-size: 24px;
	font-weight: 700;
	display: inline;
	padding: 0;
	margin: 0;
}
.bisptitle {
	color: #000;
	font-size: 24px;
	font-weight: 800;
	display: inline;
	padding: 0;
	margin: 0;
}
.bicontentleft {
	padding-right: 30px;
}
.bicontentright {
	border-left: 1px solid #dddddd;
	padding-left: 30px;
}
.biarticle img {
	float: left;
    border: 2px solid #eee;
    margin-right: 10px;
    max-width: 350px !important;
}
.bi-headline-loadmore {
	width: 100% !important;
	background-color: transparent !important;
	color: #e23529 !important; 
	border-radius: 0 !important;
	font-size: 18px !important;
}
.binavidrop {
	background-color: #000 !important;
	border-radius: 0;
	margin-top: 0px;
	border: 0;
}
.binavidrop a {
	color: #fff;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 600;
	padding: 10px 20px;
	display: block;
}
.binavidrop a:hover {
	color: #fff;
	background-color: #e23529;
}
.bischeduletitle {
	background-color: #000;
	padding: 15px;
	color: #fff;
	font-weight: 600;
	font-size: 20px;
	text-transform: uppercase;
	text-align: center;
}
.bischedulerow {
	margin-top: 10px;
	margin-bottom: 10px;
}
.bi-ptb h4, .bi-fbcomment {
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 15px;
	text-align: center;
	background-color: #000;
	color: #fff;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 700;
}
.biheadsearch {
	color: #ffffff !important;
	background-color: transparent !important;
	border: 0 !important;
	display: inline;
}
.biheadsearch::placeholder {
	color: #ffffff;
	opacity: 1;
}
.biheadsearchbtn {
	border: 0 !important;
	color: #ffffff !important;;
	display: inline;
}

@media (max-width: 1199px) {
	.biheadsocial { display: none !important; }
}

@media (max-width:991px) {
	.biheadsocial { display: none !important; }
	.biheadradio { display: block; width: 100%; margin-top: 10px; }
	.bihead { line-height: inherit; padding: 15px; }
	.biheadsearchcontainer { border: 0; }
	.binavi {
		padding: 10px;
		display: inline-block; width: 49%;
	}
	.binavi:hover {
		padding: 10px;
		border: 0;
		background-color: #fff;
		color: #000;
	}
	.binavmobile {
		display: block;
	}
	.binavgroup {
		display: none;
		padding-bottom: 20px;
	}
	.bihomeln-img {
		width: 100px;
		height: 100px;
	}
	.bihomeln a {
		font-size: 20px;
		font-weight: 600;	
	}
	.bihomeln {
		margin-bottom: 30px;
		line-height: 25px;
		font-size: 13px;
		padding-bottom: 30px;
		border-bottom: 2px solid #eee;
	}
	.bicontentright {
		border-left: 0px;
	}	
}
@media (max-width:768px) {
.bihomeradio {
	background-size: 280px;
	height: 360px;
	background-color: transparent;
}
.bihomeradio-text {
	top: 170px;
	text-align: center;
	left: 0;
}
}

